
ZZZ_GELS GETUP - Feature #9576

Feature # 9564 (Closed): [Phase 1] GETUP Project

Feature # 9562 (Closed): [Phase 1] GETUP eDMs

[Phase 1] GETUP eDMs - Upon verified as xxx

07 December 2020 04:38 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 07 December 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

GETUP App Version: 1.0.0.x.x iOS & Android GETUP Phase: Phase 1

GETUP System

Version:

1.0.0.x.x   

Description

No Module Title Scenario Email Subject Email Content

1 Upon user verified

as

Acknowledge users Upon GETUP

user:-

1. Verified as Policy

Holder

2. Verified as Agent

3. Verified

corporate email at

me tab

4. Verified targeted

email domain

(Email use in

GETUP)

Your Getup account

has been activated

Dear <name>,

We have..

2 Upon user verifying

as black user

Acknowledge users

(old email)

Verified as policy

holder but system

detected the policy

credentials was

used with another

email address in

existing GG/UG

and at the end in

GETUP user use

the different email

and verified as

policy holder

- Dear <name>,

You have..

3 User verified as

black user

Acknowledge users

(new email)

User verified as

policy holder in

GETUP (Pending

confirmation)

- Dear <name>,

You have..

History

#1 - 07 December 2020 06:58 PM - Ron Zheng Yuan Tan

- Assignee changed from Ron Zheng Yuan Tan to Chew Kim Hian

#2 - 08 December 2020 11:39 AM - Ron Zheng Yuan Tan

- Assignee changed from Chew Kim Hian to Ron Zheng Yuan Tan

#3 - 07 November 2024 05:03 PM - Ron Zheng Yuan Tan

- Status changed from New to Closed
- Assignee deleted (Ron Zheng Yuan Tan)

Closed, no further action on this project
